Bric::Util::Language::zh_hk(3)

NAME
Bric::Util::Language::zh_hk - Bricolage 正體中文翻譯

VERSION
$LastChangedRevision$

DATE
$LastChangedDate: 2004-09-14 18:17:46 -0700 (Tue, 14 Sep 2004) $

SYNOPSIS
In bricolage.conf:

  LANGUAGE = zh_hk

DESCRIPTION
Bricolage 正體中文翻譯.

AUTHOR
Kang-min Liu <gugod@gugod.org>

SEE ALSO
Bric::Util::Language

Bric::Util::Language::zh_tw